Subject: Re: IAOC Request for community feedback

From: Barry Leiba <[email-masked]>
Date: Mon, 22 Oct 2012 22:42:21 -0400

> The IAOC is requesting feedback from the community whether it is
> reasonable to declare Marshall's IAOC position vacant.

Yes.

Barry

---

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 23 Oct 2012 07:00:02 +0000

>> reasonable to declare Marshall's IAOC position vacant.

+1

Lars

---

From: Alessandro Vesely <[email-masked]>
Date: Tue, 23 Oct 2012 09:55:35 +0200

On Tue 23/Oct/2012 01:49:41 +0200 The IAOC wrote:
> 
> We have tried to contact Marshall over this time period [...]
> 
> We think this process was not intended to be used when a sitting IAOC,
> IESG, or IAB member vacates his/her position. We believe that the
> intended use of this process was for determining whether a member
> should leave a position who is unwilling to leave and who has harmed
> the IETF. That is clearly not the case in this situation, to the
> contrary, we would have preferred Marshall to continue. It doesn't
> seem appropriate in this case, or when an member is unable to
> participate due to illness or death.

We seem to be missing a keepalive option, to be applicable to IETF
communities at large.  AFAIK, Linkedin and Facebook are not better in
this respect.

---

From: Yoav Nir <[email-masked]>
Date: Tue, 23 Oct 2012 12:55:53 +0200

Since you have his postal address, has anyone notified the police?

> The IAOC is requesting feedback from the community concerning a
> vacancy that the IAOC feels is not adequately covered by existing IETF
> rules.
> 
> Marshall Eubanks has been a active IETF participant for many years and
> a member of the IAOC since 2009. However, he recently stopped
> participating in the IAOC and Trust. The IAOC has made extensive
> efforts to contact Marshall about this, but has not received any
> response. Given the size of the IAOC, a missing member makes it much
> harder to get a quorum. The specifics of his absence include:
> 
> - Missed the IAOC calls on 11 October 2012, 10 September 2012,
>    6 September 2012, 23 August 2012
> 
> - No email received from Marshall since 1 August 2012 on the IAOC,
>    IETF Trust, and related private lists.
> 
> Marshall is subscribed to the IAOC and IETF Trust lists and
> consequently should have received email discussing regular
> IAOC/Trust business including email on this topic.
> 
> We have tried to contact Marshall over this time period using email 14
> times, telephone 6 times (leaving messages), SMS messages seven times,
> Linkedin messages once, Facebook messages once, and registered postal
> mail twice. We have not received any response from Marshall. It is
> also our understanding that Marshall has stopped participating in
> other IETF lists and stopped working on IDs he authored.
> 
> On 6 September 2012 the IAOC appointed a replacement liaison to the
> IETF NomCom after learning from the NomCom chair that Marshall had not
> responded to emails from the NomCom chair.
> 
> Based on all of this, the IAOC has concluded that Marshall's IAOC position
> is vacant.

Seems to be a solid conclusion.

Yoav

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Oct 2012 12:40:11 +0100

> reasonable to declare Marshall's IAOC position vacant.

Yes, with regret. Marshall has done a lot of good stuff for us over the years, and I hope he is well and functioning.

However, Marshall filled a community-appointed post on the IAOC and it is important that the community is fully represented.

So please ask NomCom to fill the vacant position.

Adrian

---

From: Rumbidzayi Gadhula <[email-masked]>
Date: Tue, 23 Oct 2012 14:28:47 +0200

He has done tremendous work for the IETF. It however appaears as though he
really is unreachable and it makes sense that the post be treated as vacant.

On another note though, it is important to find out what happened to him as
what you have written appears out of character for him (neglecting his
duties). Do you have information on any of his next of kin, friends, other
colleagues, neighbors who you can contact to verify if everything is well
with him, even while his post is now vacant?

On 23 October 2012 13:40, Adrian Farrel <[email-masked]> wrote:

> Yes, with regret. Marshall has done a lot of good stuff for us over the
> years, and I hope he is well and functioning.
>
> However, Marshall filled a community-appointed post on the IAOC and it is
> important that the community is fully represented.
>

---

From: Pelletier Ray <[email-masked]>
Date: Tue, 23 Oct 2012 08:35:11 -0400

On Oct 23, 2012, at 8:28 AM, Rumbidzayi Gadhula wrote:

> 
> He has done tremendous work for the IETF. It however appaears as though he really is unreachable and it makes sense that the post be treated as vacant.
> 
> On another note though, it is important to find out what happened to him as what you have written appears out of character for him (neglecting his duties). Do you have information on any of his next of kin, friends, other colleagues, neighbors who you can contact to verify if everything is well with him, even while his post is now vacant?

I have exchanged Facebook mail with a family member who said that Marshall was focused on other activities geared to securing employment opportunities.

Ray

---

From: Rumbidzayi Gadhula <[email-masked]>
Date: Tue, 23 Oct 2012 14:49:59 +0200

Thank you Pelletier

On 23 October 2012 14:35, Pelletier Ray <[email-masked]> wrote:

> On another note though, it is important to find out what happened to him
> as what you have written appears out of character for him (neglecting his
> I have exchanged Facebook mail with a family member who said that Marshall
> was focused on other activities geared to securing employment opportunities.
>
> Ray
>
>
>

-- 
*Senior Systems Administrator
UZCHS- NECTAR
Ward C10, Parirenyatwa Hospital
Mazoe St, Avondale
Harare
Tel: +263772 148 889/890 x 320
Cell:0772588210*

---

From: Jari Arkko <[email-masked]>
Date: Tue, 23 Oct 2012 17:01:28 +0300

Lars Eggert wrote:

> On Oct 23, 2012, at 4:42, Barry Leiba<[email-masked]>  wrote:

+1

Ray Pelletier wrote:

>  Marshall was focused on other activities

That's good to hear. I was worried about him when I read the mail from Bob. And yes, this can happen with people. Dayjobs or businesses or personal issues can sometimes cause this. Lets welcome him back to the IETF when he finishes his other business.

Jari

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 23 Oct 2012 15:03:35 +0100

>>>> reasonable to declare Marshall's IAOC position vacant.

Ditto.

> That's good to hear. I was worried about him when I read the mail from
> Bob. And yes, this can happen with people. Dayjobs or businesses or
> personal issues can sometimes cause this. Lets welcome him back to the
> IETF when he finishes his other business.

Nicely said,
S.

---

From: Michael StJohns <[email-masked]>
Date: Tue, 23 Oct 2012 13:16:05 -0400

Wait just one minute.....

Marshal has neither resigned nor died (both of which would vacate the position).  He apparently *has* abrogated his responsibilities.

I'm not sure why the IAOC thinks that the recall procedure shouldn't be followed.

Get a petition signed.  Run a 1 week call for volunteers. Do the  recall committee selection prior to the IETF, present your case to the recall committee at the IETF and stand back and let them do the work.

I appreciate the pain of having a member go AWOL, but I see no basis for declaring the position vacant based on current practice.

I would consider that your email constitutes evidence that the IAOC has asked for a recall petition to be circulated.  I would consider that the list of grievances you've posted constitutes sufficient grounds for the petition.  

I would estimate that you have sufficient support for the petition to be confirmed, but I don't see anything so critical that would suggest that the recall process need not be followed.

I'm willing to sign on to the petition.  I'm willing to volunteer for the recall committee.

Mike

At 07:49 PM 10/22/2012, The IAOC wrote:
>The IAOC has reviewed BCP101 and concludes it does not handle this
>case very well. BCP101 says that if "an IAOC member abrogates his or
>her duties" the recall process in BCP10/RFC3777 may be used. The
>specific text is:
>
>   IAOC members are subject to recall in the event that an IAOC member
>   abrogates his or her duties or acts against the best interests of the
>   IETF community. Any appointed IAOC member, including any appointed
>   by the IAB, IESG, or ISOC Board of Trustees, may be recalled using
>   the recall procedure defined in RFC 3777 [RFC3777]. IAOC members are
>   not, however, subject to recall by the bodies that appointed them.
>
>   If a vacancy occurs among the appointed members, this is filled by
>   the appointing body for that position according to its procedures.
>
>The conditions for determining that a vacancy exist are not well-defined.
>
>BCP10/RFC3777 (Section 7) defines a process where a recall petition is
>signed by 20 NomCom qualified IETFers, the petition is sent to the
>ISOC President, the ISOC President appoints a recall committee chair,
>the chair follows normal NomCom procedures to select 20 committee
>members (this includes a public call for volunteers, max of two per
>organization, random selection of volunteers, etc.), recall committee
>investigates, recall committee votes and requires a 3/4 majority to
>pass the recall.
>
>The IAOC believes that it is reasonable to declare Marshall's IAOC
>position vacant and, therefore, to ask NomCom to fill his position for
>the remainder of his term (~15 months.)
>
>reasonable to declare Marshall's IAOC position vacant. Responses are
>solicited by no later than 5 November 2012. If there is not community
>support for this approach, the IAOC will pursue the BCP10/RFC3777
>recall petition path because having a missing member for 15 months
>significantly effects the operation of the IAOC and IETF Trust.
>
>Please send your comments to <[email-masked]>.
>
>The IAOC and IETF chairs will review the community feedback and make a
>determination if there is support for declaring the position vacant.
>
>I would add that we all feel very badly for Marshall given his many
>years of service to the IETF. We really don't understand why he is not
>responding and are concerned about it. Unfortunately, we don't know
>what else to do given his lack of response to our many attempts to
>contact him.
>
>Bob Hinden
>IAOC Chair
>
>p.s. A draft is in progress that proposes an update to
>BCP10/RFC3777 similar to what we propose here to handle how cases of
>vacancy be handled. The issue applies to the IAB, IESG, and the IAOC.
>An announcement will be sent when that is available.

---

From: SM <[email-masked]>
Date: Tue, 23 Oct 2012 11:40:24 -0700

>The conditions for determining that a vacancy exist are not well-defined.

The above also affects the IETF Trust as the person is the 
Chair.  The mid-term vacancy rules take effect when a sitting member 
is recalled from the open position.  In other words the recall 
procedure can be used to determine the vacancy.  The person was 
appointed by the community represented by NomCom.  It would be 
problematic for the IAOC and IETF chairs to declare the position vacant.

Regards,
-sm

---

From: Olafur Gudmundsson <[email-masked]>
Date: Tue, 23 Oct 2012 14:55:17 -0400

On 23/10/2012 13:16, Michael StJohns wrote:
> Marshal has neither resigned nor died (both of which would vacate the
> position).  He apparently *has* abrogated his responsibilities.
>

In even stronger terms: if a person after many years of involvement and
understanding of the rules, does not take the 5 minutes to write
a letter saying 'I resign from the IOAC', I wonder what triggered that
behavior.

> I'm willing to sign on to the petition.  I'm willing to volunteer for

Same here.

	Olafur

---

From: Tobias Gondrom <[email-masked]>
Date: Tue, 23 Oct 2012 14:15:46 -0500

I would support the call to use our defined recall procedures, even if 
it takes a few weeks longer.
And not unnecessarily set a precedent. If you feel the rules are not 
suitable, than we should think about adjusting them. And be careful, it 
may take "only" a hum to change a procedure, but the discussions 
preceding that hum for a constructive change of such can take quite a 
bit longer. ;-)

However, I would hope and recommend that we could follow the 
communication channel Ray established with a family member of Marshall. 
And maybe we can get a 3 minute time piece from him (or someone 
authorised to speak on his behalf). If he would resign due to the fact 
that he has no time at the moment and for the foreseeable future, 
everything would be settled without trouble.

Best regards, Tobias

---

From: Paul Hoffman <[email-masked]>
Date: Tue, 23 Oct 2012 14:55:31 -0700

On Oct 23, 2012, at 10:16 AM, Michael StJohns <[email-masked]> wrote:

> Marshal has neither resigned nor died (both of which would vacate the position).  

I don't see anything in BCP 10 that says those are the only to ways to vacate a position. Those two are obvious possibilities, but "went away and actively refused to respond to queries" seems like a reasonable one as well.

> He apparently *has* abrogated his responsibilities.
> 

Isn't it obvious? Given a choice of the two procedures, and given that Nomcom is already choosing an IAOC member, declaring the seat vacant is way easier.

> I appreciate the pain of having a member go AWOL, but I see no basis for declaring the position vacant based on current practice.

Ummmm, what current practice are you referring to? Has something like this happened in the past decade or two?

> I would consider that your email constitutes evidence that the IAOC has asked for a recall petition to be circulated.  I would consider that the list of grievances you've posted constitutes suffici…

That's an interesting reading, given that what the email says is "we consider the seat vacant".

> I'm willing to sign on to the petition.  I'm willing to volunteer for the recall committee.

I'm willing to let the IAOC define the seat vacant, because it clearly is, and there is no specific definition of "vacant" that disagrees with the logical conclusion.

--Paul Hoffman

---

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 23 Oct 2012 18:10:03 +0200

>>>>> reasonable to declare Marshall's IAOC position vacant.

I agree.

>> IETF when he finishes his other business.

Good to hear that he is (at least) still alive.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

Read my blog at http://www.uijterwaal.nl/henks_hands.html

---

From: Michael StJohns <[email-masked]>
Date: Tue, 23 Oct 2012 18:57:04 -0400

>I don't see anything in BCP 10 that says those are the only to ways to vacate a position. Those two are obvious possibilities, but "went away and actively refused to respond to queries" seems like a…

Death is an objective evaluation.  Resigned is an objective evaluation.  "went away" is a subjective evaluation.  "refused to respond to queries" - irrelevant unless you know why, and then it's a subjective evaluation.

The recall committee gets to decide subjective questions.  AFAIK that's why it's specified in this document.  There is no other way specified in BCP101 for the position to become vacant.

>Isn't it obvious? Given a choice of the two procedures, and given that Nomcom is already choosing an IAOC member, declaring the seat vacant is way easier.

It would be easier to declare that we're not going to put the choice to the Nomcom and just have Russ pick the next member.  But that's not what's written down.

>Ummmm, what current practice are you referring to? Has something like this happened in the past decade or two?

Exactly - we have no precedent, and I for one do not want to establish one.  

During my time as Nomcom chair a while back - we had a member that checked out on the IESG.  We never contemplated declaring the position vacant, instead the Nomcom asked the chair at the time to suggest that the member resign.  Fortunately, he was able to respond and we got the resignation.  But had he not responded, I would have fought any attempt to replace him without first doing due process.

>That's an interesting reading, given that what the email says is "we consider the seat vacant".

No, the facts of the email are that he hasn't responded or attended. That's the evidence.  The "we consider the seat vacant" is a verdict by a group of people not yet empowered to enforce that verdict.

>I'm willing to let the IAOC define the seat vacant, because it clearly is, and there is no specific definition of "vacant" that disagrees with the logical conclusion.

If Marshall showed up at the IETF in Atlanta, explaining that he had been absent for personal reasons now resolved, would you still feel the same way?

I'm not willing to allow the IAOC to define the seat vacant, because it is not one of the powers delegated to them jointly or severally.

---

From: Tina TSOU <[email-masked]>
Date: Thu, 25 Oct 2012 05:03:09 +0000

Dear Bob,
It is reasonable to declare Marshall's IAOC position vacant.
As far as I know, his wife had medical issue this year.

Thank you,
Tina